Bug 1292718 - [RFE] Satellite 6 to be able to manage repos status of a group of registered system
[RFE] Satellite 6 to be able to manage repos status of a group of registered ...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Other (Show other bugs)
6.1.3
All All
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks: GSS_Sat6Beta_Tracker/GSS_Sat6_Tracker
  Show dependency treegraph
 
Reported: 2015-12-18 02:48 EST by jalviso
Modified: 2016-12-18 01:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Bryan Kearney 2016-01-21 11:49:12 EST
remote execution in 6.2 will support the ability to do this. I am adding this to 6.3 to make the feature a first class butoon.
Comment 3 Bryan Kearney 2016-07-08 16:37:35 EDT
Per 6.3 planning, moving out non acked bugs to the backlog

Note You need to log in before you can comment on or make changes to this bug.